/* Overrides standard CSS for articles in the partner network */


#title h3.title-featured {
	font-size: 1.2em;
	color: #999;
	font-weight: 200;
	font-family: Helvetica, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin-bottom: 5px;
}

#title h3 span.title-journal {
	color: #555;
}

#title h3 span.title-volume {
	font-size: .9em;
	margin-left: 5px;
}
	
#footer-right {
	background: url(../images/footer-logo-journalquest.png) no-repeat bottom right;
	height: 105px;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
    /* Retina-specific stuff here */
	
	#footer-right {
	background: url(../images/footer-logo-journalquest_@2x.png) no-repeat bottom right;
	background-size: 155px;
	}
}

.article-top {
	height: 46px;
}

.toolbar {
	margin: 27px 0 0;
}

.sticky-skyscraper, .sticky-right {
	top: 155px;
}

.author-bio-content p {
	margin: 0 0 5px;
	padding: 0;
}

.author-bio-content strong {
	font-size: 1.2em;
}

.block h3 {
	line-height: .9em;
}

/******** JOURNAL OVERVIEW *******/

.journal-top {
	font-size: .9em;
	color: #999;
	font-weight: 200;
	font-family: Helvetica, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	text-transform: uppercase;
}

.journal-top strong {
	color: #555;
	font-weight: 200;
}

.journal-description {
	font-size: .85em;
	line-height: 1.3em;
}

.journal-subscribe {
	margin: 15px 0 0;
}

.journal-description .clean-font,
.journal-description h3.clean-font {
	font-size: .9em;
}

.journal-overview-latest {
	margin-top: 30px;
}

.journal-overview-latest h2 {
	font-size: 30px;
}

ul.issue-list {
	list-style: none;
	margin: 5px 0 0;
	padding: 0;
}

ul.issue-list li {
	text-decoration: none;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

ul.issue-list li:last-child {
	text-decoration: none;
	border-bottom: none;
}

ul.issue-list li a {
	text-decoration: none;
	display: block;
	font-size: 1.0em;
	padding: 8px 10px 8px;
	text-transform: uppercase;
}

ul.issue-list li.active,
ul.issue-list li.active:hover {
	background: rgba(17, 73, 105, 0.6);
	color: #fff;
}

ul.issue-list li.active a {
	color: #fff;
}

ul.issue-list li:hover {
	background: rgba(255,255,255,0.6);
}

ul.issue-list li a span {
	opacity: 0.5;
}

.journal-archive-gallery {
	border-bottom: 3px solid #454545;
}

.journal-archive-gallery .gallery-content {
	margin: 15px 0 0;
	height: auto;
}

.journal-issue-gallery {
	float: left;
	margin: 0 15px 15px 0;
	position: relative;
	width: 100px;
	height: 128px;
	opacity: 1;
}

.journal-issue-gallery:hover {
	opacity: .5;
}

.journal-issue-gallery .issue-thumb img {
	width: 100px;
}

.journal-issue-gallery .issue-meta {
	background: rgba(0,0,0,0.8);
	width: 94px;
	padding: 3px;
	text-align: center;
	position: absolute;
	bottom: 0px;
	font-size: .7em;
	letter-spacing: -.02em;
	color: #fff;
	overflow: hidden;
}

.journal-issue-gallery .issue-meta a {
	color: #fff;
	text-decoration: none;
}

a.about-jq-button {
	font-size: 12px;
	text-transform: uppercase;
	color: rgba(17, 73, 105, 0.7);
	text-decoration: none;
	border-bottom: 1px dotted;
}

#journal-archive-comments {
	font-size: 11px;
	color: #666;
	margin: 0 15px;
}

